/*---------------------
  Header
-----------------------*/

.header {
	background: #ffffff;
	-webkit-box-shadow: 0px 5px 10px rgba(91, 91, 91, 0.1);
	box-shadow: 0px 5px 10px rgba(91, 91, 91, 0.1);
}

.header__logo {
	padding: 12px 0;
}

.header__logo a {
	display: inline-block;
}

.header__menu {
	padding: 30px 0 27px;
}

.header__menu ul li {
	list-style: none;
	display: inline-block;
	margin-right: 40px;
	position: relative;
}

.header__menu ul li.active a:after {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.header__menu ul li:hover a:after {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.header__menu ul li:hover .dropdown {
	top: 27px;
	opacity: 1;
	visibility: visible;
}

.header__menu ul li:last-child {
	margin-right: 0;
}

.header__menu ul li .dropdown {
	position: absolute;
	left: 0;
	top: 56px;
	width: 600px;
	background-image: url("/ashion-master/ashion-master/img/banner/2492.jpg_wh860.jpg");
	text-align: left;
	padding: 2px 0;
	z-index: 9;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all, 0.3s;
	-o-transition: all, 0.3s;
	transition: all, 0.3s;
	border-radius: 25px;
}

.header__menu ul li .dropdown li {
	display: block;
	margin-right: 0;
	width: 33%;
	text-align: center;
}

.header__menu ul li .dropdown .fa-heart{
	color: red;
}



.header__menu ul li .dropdown li a:hover {
	color: rgb(255, 66, 145);
	font-weight: 1000;
}


.header__menu ul li .dropdown li a {
	font-size: 16px;
	color: black;
	font-weight: 500;
	padding: 8px 20px;
	text-transform: capitalize;
}


.header__menu ul li .dropdown li a:after {
	display: block;
	width: 50%;
	left: 50px;
}

.header__menu ul li a {
	font-size: 15px;
	text-transform: uppercase;
	color: #111111;
	font-weight: 500;
	display: block;
	padding: 2px 0;
	position: relative;
}

.header__menu ul li a:after {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2px;
	background: #ca1515;
	content: "";
	-webkit-transition: all, 0.5s;
	-o-transition: all, 0.5s;
	transition: all, 0.5s;
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
}

.header__right {
	text-align: right;
	padding: 30px 0 27px;
}

.header__right__auth {
	display: inline-block;
	margin-right: 25px;
}

.header__right__auth a {
	font-size: 12px;
	color: #666666;
	position: relative;
	margin-right: 8px;
}

.header__right__auth a:last-child {
	margin-right: 0;
}

.header__right__auth a:last-child:after {
	display: none;
}

.header__right__auth a:after {
	position: absolute;
	right: -8px;
	top: -2px;
	content: "/";
	font-size: 13px;
}

.header__right__widget {
	display: inline-block;
}

.header__right__widget li {
	list-style: none;
	display: inline-block;
	font-size: 18px;
	color: #111111;
	margin-right: 20px;
	cursor: pointer;
}

.header__right__widget li:last-child {
	margin-right: 0;
}

.header__right__widget li a {
	font-size: 18px;
	color: #111111;
	position: relative;
}

.header__right__widget li a .tip {
	position: absolute;
	right: -12px;
	top: -11px;
	height: 18px;
	width: 18px;
	background: #fd4343a5;
	font-size: 12px;
	font-weight: 600;
	color: #060606;
	line-height: 18px;
	text-align: center;
	border-radius: 50%;
	/* display: none; */
}

.div-heart-alt1{
	display: none;
	position: absolute;
	width: 400px;
	top: 22px;
	right: -10px;
	background-image: url("/ashion-master/ashion-master/img/banner/anh-background-mau-tim-1.jpg");
	border-radius: 5%;
	text-align: center;
	align-items: center;
	height: auto;
}
.div-heart-alt{
	display: flex;
	margin: 5px 4px;
	border: solid 1px white;
	align-items: center;
	border-radius: 5%;
}
.div-heart-title{
	display: flex;
	text-align: center;
	background-color: rgba(255, 35, 108, 0.721);
	border-radius: 25px;
	align-items: center;
	margin-bottom: 10px;

}
.div-heart-title .heart-product-name{
	width: 40%;
	text-align: center;
	border: solid 2px white;
	border-radius: 25px;
}
.div-heart-title .heart-product-img{
	width: 60%;
	text-align: center;

}
.div-heart-alt .heart-product-name{
	width: 40%;
	text-align: center;
	font-size: 18px;
	font-weight: bolder;
	font-family: 'Times New Roman', Times, serif;
	color: floralwhite;
	margin: 5px 0px;
}
.div-heart-alt .heart-product-name:hover{
	font-size: 18px;
	color: rgb(0, 0, 0);
	transform: scale(1.2);
}
.div-heart-alt .heart-product-img{
	width: 50%;
	text-align: center;
	margin: 5px 0px;
}
.div-heart-alt .heart-product-icon{
	width: 10%;
	text-align: center;
	margin: 5px 0px;
}
.div-heart-alt .heart-product-icon i{
	color: rgb(254, 33, 70);
}
.div-heart-alt .heart-product-icon i:hover{
	color: rgb(255, 255, 255);
}

.div-heart-alt .heart-product-img img{
	height: 80px;
	margin: 5px 0px;
}
.div-heart-alt .heart-product-img img:hover{
	transform: scale(1.2);
}


.header__right__widget li a:hover .div-heart-alt1 {
	display: block;
}

.more-show-favourite{
	margin: 10px;
}
.more-show-favourite button{
	background-color: rgba(254, 7, 7, 0);
	border: none;
	color: wheat;
	font-size: 14px;
}
.more-show-favourite button:hover{
	transform: scale(1.2);
}

.offcanvas-menu-wrapper {
	display: none;
}

.canvas__open {
	display: none;
}

/*---------------------
  Footer
-----------------------*/

.footer {
	padding-top: 55px;
}

.footer__about {
	margin-bottom: 30px;
}

.footer__about p {
	margin-bottom: 20px;
}

.footer__logo {
	margin-bottom: 20px;
	max-width: 80%;
}
.footer__logo img{
	width: 100%;
}

.footer__payment a {
	margin-right: 6px;
	margin-bottom: 10px;
	display: inline-block;
}

.footer__payment a:last-child {
	margin-right: 0;
}

.footer__widget {
	margin-bottom: 30px;
}

.footer__widget h6 {
	color: #111111;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 12px;
}

.footer__widget ul li {
	list-style: none;
}

.footer__widget ul li a {
	font-size: 14px;
	color: #666666;
	line-height: 30px;
}

.footer__newslatter {
	margin-bottom: 30px;
}

.footer__newslatter h6 {
	color: #111111;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 25px;
}

.footer__newslatter form {
	position: relative;
	margin-bottom: 30px;
}

.footer__newslatter form input {
	height: 52px;
	width: 100%;
	border: 1px solid #e1e1e1;
	border-radius: 50px;
	padding-left: 30px;
	font-size: 14px;
	color: #666666;
}
.footer__newslatter form button {
    font-size: 14px;
    color: #ffffff;
    background: #ca1515;
    font-weight: 600;
    border: none;
    text-transform: uppercase;
    display: inline-block;
    padding: 12px 30px;
    border-radius: 50px;
}

.footer__newslatter form input::-webkit-input-placeholder {
	color: #666666;
}

.footer__newslatter form input::-moz-placeholder {
	color: #666666;
}

.footer__newslatter form input:-ms-input-placeholder {
	color: #666666;
}

.footer__newslatter form input::-ms-input-placeholder {
	color: #666666;
}

.footer__newslatter form input::placeholder {
	color: #666666;
}

.footer__newslatter form button {
	position: absolute;
	right: 4px;
	top: 4px;
}

.footer__social img	 {
	height: 40px;
	width: 40px;
	font-size: 15px;
	line-height: 40px;
	text-align: center;
	border-radius: 50%;
	margin-right: 6px;
	margin-bottom: 5px;
}

.footer__social a:last-child {
	margin-right: 0;
}

.footer__copyright__text {
	border-top: 1px solid #e1e1e1;
	padding: 18px 0 25px;
	text-align: center;
	margin-top: 35px;
}

.footer__copyright__text p {
	margin-bottom: 0;
}

.footer__copyright__text a {
	color: #5C5C5C;
}

.footer__copyright__text i {
	color: #ca1515;
}

.footer__copyright__text a:hover {
	color: #ca1515;
}


.title{
    margin-top: 120px;
    width: 100%;
    height: 30px;
    background-color: #DC0719;
}

.section-register-login{
    margin-top: 50px;
    display: flex;
}
.section-register-login .container{
    display: flex;
}
.section-register-login input{
    background: #FFFFFF;
    border: 1px solid #DDDDDD;
    box-sizing: border-box;
    font-size: 14px;
    border-radius: 10px;
    line-height: 40px;
    width: 100%;
    padding: 0 25px;
    font-family:"Poppins", sans-serif;
}

.section-register-login label{
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #000000;
    display: inline-block;
    padding: 0;
    margin: 0 0 2px;
}
.div-register{
    width: 50%;
    text-align: left;
    margin: 10px 20px;
}
.register-title h2{
    font-weight: 700;
    font-size: 20px;
    line-height: 1.4;
    text-transform: uppercase;
    color: #333333;
    margin-bottom: 10px;
}
.register-name{
    display: flex;
    margin: 10px 0px;
}
.register_first_name{
    width: 50%;
    margin: 10px 10px;
    text-align: left;

}

.register_last_name{
    width: 50%;
    margin: 10px 10px;
    text-align: left;
}


.div-address{
    margin: 10px 10px;
    text-align: left;
    position: relative;
}
.div-address .fa-eye-slash{
    position: absolute;
    top: 57%;
    right: 15px;
 
}
.div-address .fa-eye{
    position: absolute;
    top: 57%;
    right: 15px;
    display: none;
}

.div-phone{
    margin: 10px 10px;
    text-align: left;
}

.register_username{
    margin: 10px 10px;
    text-align: left;
}

.register_password{
    width: 50%;
    margin: 10px 10px;
    text-align: left;
    position: relative;
}
.register_password .fa-eye-slash{
    position: absolute;
    top: 57%;
    right: 15px;
 
}
.register_password .fa-eye{
    position: absolute;
    top: 57%;
    right: 15px;
    display: none;
}
.register_password2{
    width: 50%;
    margin: 10px 10px;
    text-align: left;
    position: relative;
}
.register_password2 .fa-eye-slash{
    position: absolute;
    top: 57%;
    right: 15px;
   
}
.register_password2 .fa-eye{
    position: absolute;
    top: 57%;
    right: 15px;
    display: none;
}

.div-register button{
    display: block;
    text-align: center;
    background: #DC0719;
    padding: 0 10px;
    width: 100%;
    border-radius: 10px;
    line-height: 45px;
    height: 50px;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    border: none;
    text-transform: capitalize;

}
.req_pass {
    margin: 10px 0;
    text-align: center;
    display: block;
    color: #959898;
    font-weight: 500;
}
.req_pass a{
    font-weight: 600;
    color: #333333;
    margin: 0;
}

/* HotLine Cá Nhân */
.phone-wrap{
	position: fixed;
	right: 0;
	bottom: 0;
	max-width: 170px;
	width: 100%;
	z-index: 3;
	

} 
.phone-wrap a{
	color: #fff;

} 


.phoneBar{
	width: 100%;
	position:absolute;
	right: 40px;
	bottom: 30px;
	background-color: rgba(66, 173, 239, 0.836);
	padding: 10px 20px 10px 20px;
	border-radius: 25px;
	font-weight: 700;
}

.phone-icon{
	width: 40px;
    height: 40px;
    background-color: rgb(255, 0, 0);
    text-align: center;
    line-height: 40px;
    position: absolute;
    right: 34px;
    bottom: 31px;
	border-radius: 50%;
	z-index: 5;
	animation-name: phoneIcon;
	animation-duration: 1s;
	animation-iteration-count: infinite;
	
}

.phoneCircle{
    width: 58px;
    height: 58px;
    background-color: rgb(249, 154, 154);
    text-align: center;
    position: absolute;
    right: 26px;
    bottom: 23px;
    border-radius: 50%;
    z-index: 4;
	animation-name: phoneCircle1;
	animation-duration: 1s;
	animation-iteration-count: infinite;


}
.phoneCircle2{
	width: 60px;
    height: 60px;
    text-align: center;
    line-height: 13px;
    position: absolute;
	right: 24px;
    bottom: 22px;
    border-radius: 50%;
    z-index: 4;
	border: solid 2px;
	border-color: #ff0000;
	animation-name: phoneCircle1;
	animation-duration: 1s;
	animation-iteration-count: infinite;
}

@keyframes phoneIcon {
	0%   {transform: rotate(45deg) scale(1); opacity: 0.5;}
	25%  {transform: rotate(60deg) scale(0.8); opacity: 0.8;}
	50%  {transform: rotate(0deg) scale(0.5); opacity: 1;}
	75%  {transform: rotate(45deg) scale(0.8); opacity: 0.8;}
	100% {transform: rotate(60deg) scale(1); opacity: 0.5;}
  }
@keyframes phoneCircle1 {
	0%   {transform: scale(1); opacity: 1;}
	25%  {transform: scale(0.8); opacity: 0.5;}
	50%  {transform: scale(0.5); opacity: 0.3;}
	75%  {transform: scale(0.8); opacity: 0.5;}
	100% {transform: scale(1); opacity: 1;}
  }
@keyframes phoneCircle2 {
	0%   {transform: scale(1); opacity: 1;}
	25%  {transform: scale(0.9); opacity: 0.8;}
	50%  {transform: scale(0.8); opacity: 0.5;}
	75%  {transform: scale(0.9); opacity: 0.8;}
	100% {transform: scale(1); opacity: 1;}
  }

  .zalo {
	display: none;
	width: 100%;
    position: absolute;
    right: 40px;
    bottom: 74px;
    background-color: rgba(0, 58, 94, 0.579);
    padding: 10px 20px 10px 20px;
    border-radius: 25px;
    font-weight: 700;
	
  }
  .zalo img{
	height: 50px;
	width: 70px;
  }
  .zalo .zalo1{
	display:flex;
	align-items: center;
  }
	.facebook{
		display: none;
	}
  .facebook .facebook1{
	width: 100%;
    position: absolute;
    right: 40px;
    bottom: 144px;
    background-color: rgba(41, 3, 82, 0.836);
    padding: 10px 20px 10px 20px;
    border-radius: 25px;
    font-weight: 700;
	font-size: 12px;
	display: flex;
	align-items: center;
  }
  .facebook img{
	height: 40px;
	width: 40px;
  }
  .phone-wrap:hover .zalo{
	display: block;
	transition-duration: 2s;
	}
  .phone-wrap:hover .facebook{
	display: block;
	transition-duration: 2s;
	}
.section-header__text{
    font-weight: normal;
    font-size: 30px !important;
    line-height: 1.3;
    color: #333;
    text-transform: none;
    margin-bottom: 30px;
    padding-bottom: 0;

}
.list-reason{
    display: flex;
    margin-top: 40px;
    justify-content: space-between;
}
.list-reason .the-reason{
    margin: 20px 10px;
    width: 33,3%;
}
.list-reason .the-reason .text-desc{
    font-size: 14px;
    line-height: 1.4;
    color: #000;
}
.list-reason .the-reason .text-desc span{
    display: block;
}






/* Medium Device = 1200px */

@media only screen and (max-width: 1199px) {
    .headerbody{
        display: none;
    }
    .header__right{
        display: none;
    }
}
/* Wide Mobile = 480px */

@media only screen and (max-width: 767px) {
    .headerbody{
        display: none;
    }
    .section-register-login .container{
        display: block;
    }
    .div-register{
        width: 90%;
        margin-bottom: 100px;
    }
}